package hiro.yoshioka.sql.resource;


public class DBConstraint extends DBResource {
	private static final long serialVersionUID = 999965846456L;
	public DBConstraint(DBConstraintRoot root) {
		super(root);
	}

	public boolean contain(String pattern) {
		return containKeyInNameOrComment(pattern.toUpperCase());
	}
}